<Project Sdk="Microsoft.NET.Sdk.BlazorWebAssembly">

  <PropertyGroup>
    <TargetFramework>net5</TargetFramework>
    <RazorLangVersion>3.0</RazorLangVersion>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="AntDesign.Charts" Version="0.2.1" />
    <PackageReference Include="AntDesign.ProLayout" Version="0.1.6" />
    <PackageReference Include="Microsoft.AspNetCore.Components.Authorization" Version="5.0.9" />
    <PackageReference Include="Microsoft.AspNetCore.Components.WebAssembly" Version="5.0.9" />
    <PackageReference Include="Microsoft.AspNetCore.Components.WebAssembly.DevServer" Version="5.0.9" PrivateAssets="all" />
    <PackageReference Include="Microsoft.Extensions.Options.ConfigurationExtensions" Version="5.0.0" />
    <PackageReference Include="System.Net.Http.Json" Version="5.0.0" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\wispro.sp.share\wispro.sp.share.csproj" />
    <ProjectReference Include="..\wospro.sp.entity\wispro.sp.entity.csproj" />
  </ItemGroup>

</Project>